iPhone용 iOS 4.2.10 소프트웨어 업데이트의 보안 콘텐츠에 관하여

이 문서에서는 iOS 4.2.10의 보안 콘텐츠에 대해 설명합니다.

이 문서에서는 iOS 4.2.10의 보안 콘텐츠에 대해 설명합니다. iOS 4.2.10은 iTunes를 사용하여 다운로드하여 설치할 수 있습니다.

Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시를 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대한 자세한 내용을 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 관한 자세한 내용은 'Apple 제품 보안 PGP 키 사용 방법'을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 확인할 수 있습니다.

다른 보안 업데이트에 대한 자세한 내용은 'Apple 보안 업데이트'를 참조하십시오.

iPhone용 iOS 4.2.10 소프트웨어 업데이트

  • 데이터 보안

    대상: iPhone 4 (CDMA)용 iOS 4.2.5~4.2.9

    영향: 네트워크에서 특별한 위치에 있는 공격자가 SSL/TLS에 의해 보호 받는 세션에서 데이터를 캡처하거나 수정할 수 있음

    설명: X.509 인증서를 처리할 때 인증서 체인 유효성 문제가 발생합니다. 네트워크에서 특별한 위치에 있는 공격자가 SSL/TLS에 의해 보호 받는 세션에서 데이터를 캡처하거나 수정할 수도 있습니다. X.509 인증서 유효성과 관련된 다른 공격이 발생할 수도 있습니다. 이 문제는 향상된 X.509 인증서 체인의 유효성 검사를 통해 해결되었습니다.

    CVE-ID

    CVE-2011-0228: BSI를 대표하는 Recurity Labs의 Gregor Kopf와 Trustwave의 SpiderLabs 소속 Paul Kehrer

 

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: